Subject: I-D Action: draft-gnawali-roll-rpl-recommendations-03.txt

From: [email-masked]
Date: Sat, 10 Mar 2012 17:34:17 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Recommendations for Efficient Implementation of RPL
	Author(s)       : Omprakash Gnawali
                          Philip Levis
	Filename        : draft-gnawali-roll-rpl-recommendations-03.txt
	Pages           : 6
	Date            : 2012-03-10

   RPL is a flexible routing protocol applicable to a wide range of Low
   Power and Lossy Networks.  To enable this wide applicability, RPL
   provides many configuration options and gives implementers choices on
   how to implement various components of RPL.  Drawing on our
   experiences, we distill the design choices and configuration
   parameters that lead to efficient RPL implementations and operations.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-gnawali-roll-rpl-recommendations-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-gnawali-roll-rpl-recommendations-03.txt